<DialogueContext.PU_CSCDR01_M_DEH_Inform_Scanning_InProgress_FleetFind_aAlly_tPlayer_FromAlly_inCombat_IG_003 __id="9efef73b-4ba0-4403-9348-00a4155e88a4" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cscdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCDR01_M_DEH_Inform_Scanning_InProgress_FleetFind_aAlly_tPlayer_FromAlly_inCombat_IG_003_WereScanningAs" speaker="1c850539-3127-4f7a-a7e9-578c7a788f2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCDR01_M_DEH_Inform_Scanning_InProgress_FleetFind_aAlly_tPlayer_FromAlly_inCombat_IG_003_WereScanningAs" />
  <contents />
  <tags />
</DialogueContext.PU_CSCDR01_M_DEH_Inform_Scanning_InProgress_FleetFind_aAlly_tPlayer_FromAlly_inCombat_IG_003>